@font-face{font-family:Brink;src:url('https://websites.itempire.info/themes/homzen/css/Brink/Brink/Brink-Bold.woff2');font-weight:700}@font-face{font-family:'FONTSPRING DEMO - Facundo';src:url('https://websites.itempire.info/themes/homzen/css/Facundo/Demo_Fonts/FONTSPRINGDEMO-FacundoExtraLightRegular.woff2');font-weight:200;font-style:normal}a,p,span{font-family:'FONTSPRING DEMO - Facundo'!important}h1,h2,h3,h4,h5{font-family:Brink!important;font-weight:700;font-style:normal}

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


/* slider section  */

.slider{
    height: 100vh;
    margin-top: -50px;
    width: 100vw;
    overflow: hidden;
    position: relative;
}
.slider .list .item{
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0 0 0 0;
}
.slider .list .item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.slider .list .item .content{
    position: absolute;
    top: 20%;
    width: 1140px;
    max-width: 80%;
    left: 50%;
    transform: translateX(-50%);
    padding-right: 30%;
    box-sizing: border-box;
    color: #000 !important;
    text-shadow: none !important;
}
.slider .list .item .content .title {
    font-size: 2em;
}
.slider .list .item .content .type {
        font-size: 3em;
}
.slider .list .item .content .title,
.slider .list .item .content .type{
    font-weight: bold;
    line-height: 1.3em;
}
.slider .list .item .type{
    color: #14ff72cb;
}
.slider .list .item .buttons{
    display: grid;
    grid-template-columns: repeat(2, 130px);
    grid-template-rows: 40px;
    gap: 5px;
    margin-top: 20px;
}
.slider .list .item .buttons button{
    border: none;
    background-color: #eee;
    font-family: Poppins;
    font-weight: 500;
    cursor: pointer;
    transition: 0.4s;
    letter-spacing: 2px;
}


.slider .list .item .buttons button:hover{
    letter-spacing: 3px;
}
.slider .list .item .buttons button:nth-child(2){
    background-color: transparent;
    border: 1px solid #fff;
    color: #eee;
}





/* Thumbnail Section  */
.thumbnail{
    position: absolute;
    bottom: 50px;
    left: 50%;
    width: max-content;
    z-index: 100;
    display: flex;
    gap: 20px;
}

.thumbnail .item{
    width: 150px;
    height: 220px;
    flex-shrink: 0;
    position: relative;
}

.thumbnail .item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
    box-shadow: 5px 0 15px rgba(0, 0, 0, 0.3);
}


/* nextPrevArrows Section  */
.nextPrevArrows{
    position: absolute;
    top: 80%;
    right: 52%;
    z-index: 100;
    width: 300px;
    max-width: 30%;
    display: flex;
    gap: 10px;
    align-items: center;
}
.nextPrevArrows button{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #14ff72cb;
    border: none;
    color: #fff;
    outline: 0;
    font-family: monospace;
    font-weight: bold;
    transition: .5s;
    cursor: pointer;
}
.nextPrevArrows button:hover{
    background-color: #fff;
    color: #000;
}

/* Animation Part */
.slider .list .item:nth-child(1){
    z-index: 1;
}


/* animation text in first item */
.slider .list .item:nth-child(1) .content .title,
.slider .list .item:nth-child(1) .content .type,
.slider .list .item:nth-child(1) .content .description,
.slider .list .item:nth-child(1) .content .buttons
{
    transform: translateY(50px);
    filter: blur(20px);
    opacity: 0;
    animation: showContent .5s 1s linear 1 forwards;
}
@keyframes showContent{
    to{
        transform: translateY(0px);
        filter: blur(0px);
        opacity: 1;
    }
}
.slider .list .item:nth-child(1) .content .title{
    animation-delay: 0.2s !important;
}
.slider .list .item:nth-child(1) .content .type{
    animation-delay: 0.4s !important;
}
.slider .list .item:nth-child(1) .content .description{
    animation-delay: 0.6s !important;
}
.slider .list .item:nth-child(1) .content .buttons{
    animation-delay: 0.8s !important;
}




/* Animation for next button click */
.slider.next .list .item:nth-child(1) img{
    width: 150px;
    height: 220px;
    position: absolute;
    bottom: 50px;
    left: 50%;
    border-radius: 30px;
    animation: showImage .5s linear 1 forwards;
}

@keyframes showImage{
    to{
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border-radius: 0;
    }
}

.slider.next .thumbnail .item:nth-last-child(1){
    overflow: hidden;
    animation: showThumbnail .5s linear 1 forwards;
}
.slider.prev .list .item img{
    z-index: 100;
}


@keyframes showThumbnail{
    from{
        width: 0;
        opacity: 0;
    }
}


.slider.next .thumbnail{
    animation: effectNext .5s linear 1 forwards;
}

@keyframes effectNext{
    from{
        transform: translateX(150px);
    }
}



/* Animation for prev button click */
.slider.prev .list .item:nth-child(2){
    z-index: 2;
}

.slider.prev .list .item:nth-child(2) img{
    animation: outFrame 0.5s linear 1 forwards;
    position: absolute;
    bottom: 0;
    left: 0;
}
@keyframes outFrame{
    to{
        width: 150px;
        height: 220px;
        bottom: 50px;
        left: 50%;
        border-radius: 20px;
    }
}

.slider.prev .thumbnail .item:nth-child(1){
    overflow: hidden;
    opacity: 0;
    animation: showThumbnail .5s linear 1 forwards;
}
.slider.next .nextPrevArrows button,
.slider.prev .nextPrevArrows button{
    pointer-events: none;
}


.slider.prev .list .item:nth-child(2) .content .title,
.slider.prev .list .item:nth-child(2) .content .type,
.slider.prev .list .item:nth-child(2) .content .description,
.slider.prev .list .item:nth-child(2) .content .buttons
{
    animation: contentOut 1.5s linear 1 forwards!important;
}

@keyframes contentOut{
    to{
        transform: translateY(-150px);
        filter: blur(20px);
        opacity: 0;
    }
}
@media screen and (max-width: 678px) {
    .slider .list .item .content{
        padding-right: 0;
    }
    .slider .list .item .content .title{
        font-size: 50px;
    }
}
.main-header.header-style-2 .main-menu .navigation>li>a {
color:black
}
.main-header.header-style-2 .main-menu .navigation>li.current>a, .main-header.header-style-2 .main-menu .navigation>li:hover>a
 {
   color:black
}


/* general  */
#wrapper .top-header {
    display: flex;
}
.mobile-menu .mobi-icon-box .box:not(.d-flex) {
    display: none;
}
@media screen and (max-width: 992px) {
    #wrapper .top-header .top-header-left{
        display: none;
    }
    #wrapper .top-header {
        display: flex;
        justify-content: end;
    }
}